/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BLOG ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ DO NOT REMOVE ] === */
/* === [ These styles are required for custom controls for the Content Editor ] === */
/* === [ They should be removed once a new update for COntegro has been updated ] === */

	.reTool .LSImageUpload {
		background-position: -366px -6px;
	}	
	.reTool .LSDocumentUpload {
		background-position: -186px -6px;
	}	
	.reTool .LSCreateBlogExternalLink {
		background-position: -666px -6px;
	}	

/* === [ Discussion List ] === */

.BlogDiscussion {/* Outer DIV */
	position: relative;
	margin: 0px 0px 10px 0px;
	display: block;
	clear: both;
	padding: 0px 0px 0px 0px;
	width: auto;
	height: 1%;
}
	.BlogDiscussion h1 {/* Custom Title */
	}
	.BlogDiscussion p {/* Custom Summary */
		padding: 0;
		margin: 0;
	}
	h3 {
		font-size: 1.4em;
	}

	/* === [ Discussion List Table ] === */

			.DiscussionList { /* Table */
				margin: 10px 0px;
				width: 100%;
				border: 1px solid #CCCCCC;
			}
				.DiscussionList td {
					padding: 5px 10px;
					background-color: #EFEFEF;
					vertical-align: top;
					font-size: 1.1em;
				}
				.DiscussionList .FirstColumn {/* First column */
					width: 70%;
				}
				.DiscussionList .SecondColumn, /* Second column */
				.DiscussionList .ThirdColumn {/* Third column */
					width: 15%;
					text-align: right;
				}
					.DiscussionList .SecondColumn span, /* Second column */
					.DiscussionList .ThirdColumn span, /* Third column */
					.DiscussionList .ForthColumn span {/* Third column */
						font-size: 1em;
					}
			.DiscussionList .Heading {/* Table Headings */
				text-transform: capitalize;
				font-weight: bold;
				font-size: 1em;
			}
			.DiscussionList .ListTitle {/* List Title Link */
			}
				.DiscussionList .ListTitle a:visited, 
				.DiscussionList .ListTitle a:link, 
				.DiscussionList .ListTitle a:hover {
					font-weight: normal;
				}
			.DiscussionList .ListSummary {/* Summary Link */
			}
				.DiscussionList .ListSummary a:visited, 
				.DiscussionList .ListSummary a:link, 
				.DiscussionList .ListSummary a:hover {
				}
		
/* === [ Blog Topic ] === */

.BlogTopic {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
	.BlogTopic h1 {/* Custom Title */
		padding: 0;
		margin: 0;
	}
	.BlogTopic p {/* Custom Summary */
		padding: 0;
		margin: 0;
	}

		.BlogTopicThread {/* Outer DIV */
			display: block;
			clear: both;
			margin: 0px 0px 10px 0px;
			padding: 0px;
			width: auto;
			height: 1%;
			vertical-align: top;
			}
			.BlogTopicThread h2 {/* Custom Title */
				padding: 0;
				margin: 10px 0;
				color: #004890;
				font-size: 1.8em;
			}
			.BlogTopicThread p {/* Custom Summary */
				padding: 0;
				margin: 0;
			}
		
	/* === [ Topic List Table ] === */

			.TopicList { /* Table */
				margin: 0px 0px;
				width: 100%;
				padding: 5px 10px;
				vertical-align: top;
				border: 1px solid #CCCCCC;
			}
				.TopicList td {
					padding: 2px 6px 0px 6px;
					background-color: #EFEFEF;
					vertical-align: top;
					font-size: 1.1em;
				}
				.TopicList .FirstColumn {/* First column */
				}
				.TopicList .SecondColumn, /* Second column */
				.TopicList .ThirdColumn,  /* Third column */
				.TopicList .ForthColumn {/* Forth column */
					width: 15%;
					text-align: right;
				}
				.TopicList .FifthColumn {/* Fifth column */
					width: 35%;
					text-align: right;
				}
					.TopicList .SecondColumn span, /* Second column */
					.TopicList .ThirdColumn span, /* Third column */
					.TopicList .ForthColumn span, /* Forth column */
					.TopicList .FifthColumn span {/* Fifth column */

























						font-size: 0.8em;
					}
			.TopicList .Heading {/* Table Headings */
				text-transform: uppercase;
				font-size: 1em;
			}
			.TopicList .ListTitle {/* List Title Link */
				font-size: 1.3em;
			}
				.TopicList .ListTitle a:visited, 
				.TopicList .ListTitle a:link, 
				.TopicList .ListTitle a:hover {
				}
			.TopicList .ListSummary {/* Summary Link */
				font-size: 1.1em;
			}
				.TopicList .ListSummary a:visited, 
				.TopicList .ListSummary a:link, 
				.TopicList .ListSummary a:hover {
					font-size: 0.9em;
				}

/* === [ Blog Comments ] === */

.BlogComment {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
	position:relative;
}
	.BlogComment h1.ListCustomTitle {
		padding: 0;
		margin: 0;
		font-size:2.6em;
		font-weight: normal;
		line-height:1.2em;
		margin:0 0 1px 0;
		max-width: 59%;
		background: #D32C1F;
		padding: 4px 20px 8px 20px;
		width: auto;
		color: #FFFFFF;
		display:block;
	}
	.BlogComment h1 a {/* Custom Title */
	color: #FFFFFF;
		text-decoration: none;
	}
	.BlogComment p {/* Custom Summary */

	}
	.BlogComment .ListArticleWrapper{
		margin: 1px 0 0 0;
	}

/* === [ Comment Thread ] === */

	.BlogCommentThread {
		display: block;
		clear: both;
		margin: 0px 0px 10px 0px;
		width: auto;
		height: 1%;
	}
	.BlogCommentThread .ListHolder {
		margin: 50px 0px;
		
	}
	.ListArticle {
		margin: 60px 0 0 0;
	}
	.ListArticle img{
		max-width:100%;
		height:auto !important
	}
		/* Custom Title */
		.BlogCommentThread .ListCustomTitle {
		}
	
		/* Title */
			.BlogCommentThread .ListTitle {
			}
			.BlogCommentThread .ListTitle a:visited, 
			.BlogCommentThread .ListTitle a:link, 
			.BlogCommentThread .ListTitle a:hover {
			}
	
		/* Date, Keywords */
			.BlogCommentThread .ListItemDate{
			 font-size:1em;
			 background: #087EC4;
			 padding: 4px 20px;
			 width: auto;
			 color: #FFFFFF;
			 display: inline-block;
			 margin:0 0px 0px 0px;
			}
			.BlogCommentThread .ListThumbnail{
			 position:absolute;
			 margin:0;
			 top:0;
			 right:0;
			 max-height:180px;
			 padding:0;
			 border:0;
			}
			.BlogCommentThread .ListThumbnail img{
			max-height:180px;
			max-width: 210px;
			}
			.BlogCommentThread .ListAuthor {
			 font-size:1em;
			 background: #087EC4;
			 display: inline-block;
			 padding: 4px 20px;
			 width: auto;
			 color: #FFFFFF;
			 margin:0 0px 0px -1px;
			}
	
		/* Summary */
			.BlogCommentThread .ListSummary {
			}
			.BlogCommentThread .ListSummary a {
			}
/* === [ Comment List ] === */
	
			.BlogComment .ListHolder {
						border:none;
			padding:0;
			background:none;
			}
			.BlogComment .ListItem {
			width:100%;
			display:block;
			clear:none;
			border:none;
			padding:0;
			min-height:inherit;
			background: url('/Templates/_images/icon_Comment.png') top left no-repeat;
			padding: 0 0px 20px 40px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
			}
				/* Title */
					.BlogComment .ListTitle {
					}
					.BlogComment .ListTitle a:visited, 
					.BlogComment .ListTitle a:link, 
					.BlogComment .ListTitle a:hover {
					}
				/* Authro */
					.BlogComment .ListArticleWrapper + .ListHolder .ListAuthor {
					background:none;
					font-size:1.2em;
					font-weight:bold;
					    color: #333333;
						padding:0;
						margin:0;
					}
					.BlogComment .ListAuthor .ListAuthorTitle{
						display:none;
					}
					/* Email [Span] */
						.BlogComment .ListEmail {
							font-weight: normal;
						}
				/* Date */
					.BlogComment .ListItemDate {
					}
				/* Summary */
					.BlogComment .ListSummary {
					}
					.BlogComment .ListSummary a {
					}
				/* EndItem (Visual break between each list item) */
					.BlogComment .ListEndItem {

					}

	
/* === [ Topic and Comment Forms ] === */

.TopicForm {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
	vertical-align: top;	
	background-color: #EFEFEF;
}
.CommentForm {/* Outer DIV */
position: relative;
    display: block;
    clear: both;
    margin: 0px;
    padding: 20px;
    height: 1%;
       background: #efefef;
    border: #d7d7d7 1px solid;
margin: 0 0 30px 0;}
	.TopicForm h1, /* Custom Title */
	.CommentForm h1, /* Custom Title */
	.TopicForm h2, /* Custom Title */
	.CommentForm h2, /* Custom Title */
	.TopicForm h3, /* Custom Title */
	.CommentForm h3{/* Custom Title */
	background: #D32C1F;
    font-size: 24px;
    color: #FFF;
    padding: 6px 12px;
    width: auto;
    display: inline-block;
	margin: 0px 0 10px 0;
	}
	
	.TopicForm h1.ListCustomTitle {	
		padding: 5px 10px 0 10px;
	}
		.FormItem {/* Layout */
		margin: 4px 0px 4px 0px;
		clear: both;
		}
		.FormTitle {/* form item title */
			font-size: 1.1em;
			font-size: 0.9em;
			position: relative;
			display: block;
			float: left;
			width: 30%;
			margin: 0 20px 4px 0;
		}
		.FormField {/* form item textbox */
		font-size:0.8em

		}
			.FormField textarea,
			.FormField input {/* form item textbox */

width: 30%;

border: none;

border-radius: 4px;

margin: 0 10px 0 0;

}
.FormField input[type="checkbox"] {/* form item textbox */
width:auto
}
.RequiredMarker + span,
.RequiredMarker + span + span{
font-size:0.8em;
}
.FormField textarea{
width:370px;
min-height:150px;
max-width:380px;
font-size:1em
;margin: 0 0 10px 0;}
		.TopicForm .FormButton {/* form submit button */
			padding: 10px;
		}
		.CommentForm .FormButton {/* form submit button */
			margin: 10px 0px 0px  33%;
			clear:both
		}

		.CaptchaControl {
			Margin: 10px 0px 0px 0px;
			clear:both;
		}
		.CaptchaControl img{
		margin: 8px 0 0 33%;
		clear: both;
		}
		.CaptchaControl .FormField{
		margin: 0 0 0 0;
		}
.CommentPendingMessage{
    background: #D32C1F;
    font-size: 24px;
    color: #FFF;
    padding: 6px 12px;
    width: auto;
    display: inline-block;
    margin: 0px 0 10px 0;
	text-align:center;
	padding: 40px 12px 20px 12px;
}

/* Discussion List   */
.BlogDiscussionScroller{
    background: #41AEEF;
    padding: 00px 00px 40px 00px;
}
.BlogDiscussionScroller .ListTitle{
  margin: 8px 0 0 0;
 }
.BlogDiscussionScroller .ListCustomTitle {
background: #D32C1F;
    font-size: 24px;
    color: #FFF;
    padding: 6px 12px;
    width: 100%;
    display: inline-block;
    margin: 0 0 1em 0px;
	font-weight:600;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
	/* Default Theme */
	.BlogDiscussionScroller .ListHolder,
	#cRS .BlogDiscussionScroller .ListHolder  {
	margin:0;
	padding:0;
	background:none;
	width:100%;

	}
	#cRS .ListTitle a:visited, #cRS .ListTitle a:link{
	margin: 0px 0px;
	padding: 0px 12px 0px 0px;
	text-decoration: none;
	color: #fff;
	font-weight:600;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition:all 0.15s;
	}
	#cRS .ListTitle a:hover {
	text-decoration: none;
	color: #273B9A;
	padding:0 0 0 10px;
	}

#cRS .ListTitle a:before{
    z-index:-1;
    position:absolute;
    left:0;
	margin:2px 0 0 0;
    content: url('/templates/_images/nav_Arrow.png');
    opacity:0;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition:all 0.15s;
	z-index:1;
}
#cRS .ListTitle a:hover:before{
    left:15px;
    opacity:1;
}
	.BlogDiscussionScroller .ListItem,
	#cRS .BlogDiscussionScroller .ListItem{
	min-height:inherit;
	width:100%;
	border-bottom:none;
	padding:0;
	margin:0;
	}
	.BlogDiscussionScroller .ListItem:first-of-type{
	}
	
	.BlogDiscussionScroller .ListTitle{
	  margin: 0px 0 0 23px;
	  font-size:14px;
	  padding: 0px 0;
	}
	.BlogDiscussionScroller .ListCustomTitle a {	
		color: #154181;
	}
	.BlogDiscussionScroller .ListTitle a:hover{
	color: #002078;
    text-decoration: none;
	}
	.BlogDiscussionScroller .divCustomSummaryScroller{
	}
	.BlogDiscussionScroller .ListSummary {
		color: #154181;
	}
	.BlogDiscussionScroller .ListSummary a {
		color: #154181;
	}
	.BlogDiscussionScroller .ListKeywords {
	}
	.BlogDiscussionScroller .ListKeywords span{
	}
	.BlogDiscussionScroller .ListEndItem{
	}
	
		/*Extra */
		.BlogDiscussionScroller .ListCustomTitleContainer{
		}
		.BlogDiscussionScroller .divCustomSummaryScroller{
		}
		.BlogDiscussionScroller .TopicCountSetionScroller{
		}
		.BlogDiscussionScroller .CommentCountSectionScroller{
		}
.BlogArchive{
    background: #41AEEF;
	margin:15px 0 15px 0;
    padding: 00px 0 40px 0;

}
.BlogArchive .ArchiveListCustomTitle{
background: #D32C1F;
    font-size: 24px;
    color: #FFF;
    padding: 6px 12px;
    width: 100%;
    display: inline-block;
    margin: 0 0 1em 0px;
	font-weight:600;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.BlogArchive ul li{
    margin: 0px 0 0 23px;
    font-size: 14px;
    padding: 0px 0;
  list-style:none;
  color:#ffffff;
}
.BlogArchive .ArchiveList{
 padding:0;
 margin:0;
}
.BlogArchive ul li:first-child{

}
.BlogArchive ul li:last-child{

}
.BlogArchive li a{
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #fff;
	font-weight:600;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition:all 0.15s;
}
.BlogArchive li a:hover{
	text-decoration: none;
	color: #273B9A;
	padding:0 0 0 10px;
}
.BlogArchive li a:before{
    z-index:-1;
    position:absolute;
    left:0;
	margin:2px 0 0 0;
    content: url('/templates/_images/nav_Arrow.png');
    opacity:0;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition:all 0.15s;
	z-index:1;
}
.BlogArchive li a:hover:before{
    left:15px;
    opacity:1;
}
/* Blog Pro Advance List */	

	.BlogProAdvanceList .ListSummary {
		clear: both;
		
	}
	.BlogProAdvanceList .BlogTopicSummary {
		clear: both;
		margin: 0px 10px;
	}

/* Topic List */	
.BlogTopicScroller{
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
.BlogTopicScroller .RSSFeedIcon{
	position:absolute;
	top:0;
	right:0;
}
	/* Default Theme */
	.BlogTopicScroller .ListHolder{
	padding:0;
	border:none;
	background: none;
	}
	.BlogTopicScroller .ListSubHolder {
		position: relative;
		clear: both;
		width: auto;
		margin: 0;
		vertical-align: top;
		padding: 0;
	}
	.BlogTopicScroller .BlogTopicSummary {
		margin: 0px 10px;
		color: #154181;
		font-size:0.9em;
	}
	.BlogTopicScroller .ListItem {
		margin: 0px;
		padding:0;
		display: block;
		width: 187px;
		float:left;
		background:#f1f1f1;
		border:1px solid #e8e8e8;
		margin: 0 15px 15px 0;
	}
	#cFWrapper .BlogTopicScroller .ListItem {
		background:none;
		border:none;
		width: calc(100% - 140px);
		margin: 0px 0 20px 140px;
		min-height: 125px;
	}
	.BlogTopicScroller .ListItem {
		    -webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
   			 transition: all 0.5s;
	}
	.BlogTopicScroller .ListSubHolder .ListItem:nth-child(4n) {
		    margin:0;
	}
	.BlogTopicScroller .ListItem:hover {
		background:#D32C1F;
		border:1px solid #D32C1F;
	}
	.BlogTopicScroller .ListItem:hover .ListTitle a,
	.BlogTopicScroller .ListItem:hover .ListCreatedDate,
  	.BlogTopicScroller .ListItem:hover .ListSummary,
	.BlogTopicScroller .ListItem:hover .ListTextLink a  {
  		color:#ffffff;
	}

	#cFWrapper  .BlogTopicScroller .ListItem .ListTitle a,
	#cFWrapper  .BlogTopicScroller .ListItem .ListCreatedDate,
  	#cFWrapper  .BlogTopicScroller .ListItem .ListSummary,
	#cFWrapper  .BlogTopicScroller .ListItem .ListTextLink a  {
  		color:#ffffff;
	}
	#cFWrapper  .BlogTopicScroller .ListItem .ListCreatedDate{

		font-style: normal;
		font-size: 14px;
	}
	#cFWrapper  .BlogTopicScroller .ListItem .ListSummary,
	#cFWrapper  .BlogTopicScroller .ListItem .ListTextLink a  {
  		font-size:16px;
  		float: left;
 }
	#cFWrapper  .BlogTopicScroller .ListItem .ListTextLink a  {
			 font-family: 'Futura LT W01 Heavy';
	 }

	.Home .BlogTopicScroller .ListItem {
		margin:0 15px 15px 0;
	}

	.BlogTopicScroller .ListItem .ListThumbnail {
	  float: none;
	  margin:0;
	  max-width:100%;
	  height:auto;
	  border:none;
	  padding:0;
	  background:none;
	}
	#cFWrapper .BlogTopicScroller .ListThumbnail {
		position: absolute;
		left: -140px;
		height: 125px;
		width: 125px;
		overflow: hidden;
	}
	.BlogTopicScroller .ListItem .ListThumbnail img{
	  max-width:100%; 
	  height:auto;
	}
	#cFWrapper .BlogTopicScroller .ListItem .ListThumbnail img{
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  /* min-width: 100%; */
	  min-height: 100%;
	  -webkit-transform: translate(-50%,-50%);
	  -ms-transform: translate(-50%,-50%);
	  transform: translate(-50%,-50%);
	}
	.BlogTopicScroller .ListCustomTitle {
	}
	.BlogTopicScroller .ListSubHolder .ListCustomTitle {	
		background: none;
		margin: 0px;
		padding: 0 10px;
	}
	.BlogTopicScroller .ListTitle {	
	  padding: 0 10px;
	  line-height: 1.2em;
	  margin: 0px 0 5px 0;
	  font-weight:bold;
		}
			#cFWrapper  .BlogTopicScroller .ListTitle {
			  background:none;
			  float: left;
			  font-weight: normal;
			  margin: 0;
		}
	
	
	
	
	
	
	.BlogTopicScroller .ListTitle a {
	text-decoration:none;
	border-bottom:1px solid #171717;
	display:block;
	padding:0 0 2px 0;
	}
	#cFWrapper  .BlogTopicScroller .ListTitle a{
			 font-family: "Roboto Slab",Arial;
			 border-bottom: 1px solid transparent;
			 color:#ffffff;
			 font-size: 20px;
	}
	#cFWrapper  .BlogTopicScroller .ListItem:hover .ListTitle a{
			 border-bottom: 1px solid #ffffff;
	}
	   
	.BlogTopicScroller .ListItem:hover .ListTitle a {
	border-bottom:1px solid #ffffff;
	}

.Home .BlogTopicScroller p.ListTitle a {
	border-bottom-style: none;
	text-decoration: none;
}
	.Home .BlogTopicScroller p.ListTitle a { 
		font-family: 'MuseoSansLight', sans-serif;
		color: #31C6E9; 
		text-decoration:none;
	}
	.Home .BlogTopicScroller p.ListTitle a:hover { 
		text-decoration: none;
	}


	.BlogTopicScroller .ListAuthor {	
	}	
	.BlogTopicScroller .ListSummary {
		font-size:1em;
		clear:both;
		padding: 0 10px;
		font-weight:200;
	}
	.BlogTopicScroller p.ListTextLink {
		padding: 0 10px;
		margin: 0 0 10px 0;
		/* clear:both; */
		float: left;
	}	
	.BlogTopicScroller .ListTextLink a {
		font-size:0.8em;
		font-family: 'MuseoSans', sans-serif;
		text-decoration:none;

	}	
	.BlogTopicScroller .ListKeywords {
	}
		.BlogTopicScroller .ListKeywords span{
		}	
	.BlogTopicScroller .ListCreatedDate{
		color: #959595;
		font-size:0.75em;
		margin:0 0 5px 0;
		padding: 0 10px;
	}
	.BlogTopicScroller .ListCreatedDate .ListCreatedDateTitle{
		display:none;
	
	}
		.BlogTopicScroller .ListCreatedDate span{
			clear:both;
		}	
	
	/*Extra*/
	.BlogTopicScroller h1, /* Custom Title */
	.BlogTopicScroller h1 {/* Custom Title */

	}
	
	@media screen and (max-width: 680px) {
	.BlogCommentThread .ListThumbnail {
    	display:none;
	}
.BlogComment h1.ListCustomTitle {
    max-width:100%;
}
.BlogCommentThread .ListAuthor {
    margin: 2px 0px 0px 0px;
}
.FormField textarea {
    width: 280px;
    min-height: 150px;
    max-width: 380px;
    font-size: 1em;
}
.FormTitle {
    width: 100%;

}
.FormField textarea, .FormField input {
    width: 100%;
}
.CaptchaControl img,
.CommentForm .FormButton
 {
    margin: 8px 0 0 0;
    clear: both;
}
.CaptchaControl .FormField{
    margin: 8px 0 0 -28px;

}
.BlogTopicScroller .ListItem {

    width: 100%;

}
	}
/* Automatically Updateded in patch version 2.8.1.0 */
/* -----[ Patch 2.9.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ManageTopicListStatus {
	display: inline-block;
	border-bottom: 1px black solid;
}
	.ManageTopicListStatus ul,
	.ManageTopicListStatus li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.ManageTopicListStatus li {	display: inline-block;	}
		.ManageTopicListStatus input {
			display: none;
		}
		.ManageTopicListStatus label {
			display: inline-block;
			padding: .5em 1em;
		}
		.ManageTopicListStatus input:checked + label {
			background: black;
			color: white;
		}

.ManageTopicListSortBy {
	display: inline-block;
	float: right;
}



.ManageTopicList {}

	.ManageTopicList ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.ManageTopicList li {
		list-style: none;
		margin: 1em 0;
		padding: 1em 0;
	}
	.ManageTopicList li + li {
		border-top: 1px #ccc solid;
	}
		.ManageTopicList h2 {
			font-size: 1em;
			margin: 0 0 .5em 0;
			padding: 0;
			font-weight: bold;
		}
		.ManageTopicList img {
			float: right;
			margin: 0 0 0 1em;
		}
		.ManageTopicList .postedDate {
			margin: 0 0 .5em 0;
			padding: 0;
			font-style: italic;
		}
		.ManageTopicList .summary {
			margin: 0 0 .5em 0;
			padding: 0;
		}
		.ManageTopicList .Controls {}
			.ManageTopicList .Controls a {
				display: inline-block;
				padding: .5em 1em;
				border: 0;
				background: black;
				color: white;
				text-decoration: none;
			}
			.ManageTopicList .Controls a.Edit {}
			.ManageTopicList .Controls a.Delete {
				background: red;
			}


.ManageTopicEdit {}
	
	.ManageTopicEdit h1 {
		font-size: 1.5em;
		margin: 0 0 .5em 0;
		padding: 0;
		font-weight: bold;		
	}
		.ManageTopicEdit .FormContainer {}
		.ManageTopicEdit .EnquiryLabelGroup {
			margin: 0 0;
			padding: 1em 0;
			clear: both;
		}
			.ManageTopicEdit .EnquiryLabelGroup > label {
				float: left;
				width: 100px;
				display: inline-block;
				padding-top: .25em;
			}

			.ManageTopicEdit .EnquiryLabelGroup .EnquiryField {
				margin: 0;
				float: left;
			}
				.ManageTopicEdit .EnquiryLabelGroup .EnquiryField:after {
					visibility: hidden;
					display: block;
					font-size: 0;
					content: " ";
					clear: both;
					height: 0;					
				}

			.ManageTopicEdit a.RemoveImage {
				display: inline-block;
				padding: .5em 1em;
				background: black;
				color: white;
				text-decoration: none;
				margin-top: .5em;
			}
			.ManageTopicEdit img.CurrentImage {
				max-height: 500px;
				opacity: 1;
				transition      : opacity 0.25s, max-height 0.25s;
				transition-delay: 0s, 0.25s;
			}
				.ManageTopicEdit img.CurrentImage.hidden {
					opacity: 0;
					max-height: 0;
				}


		.ManageTopicEdit input[type=text],
		.ManageTopicEdit textarea          { width: 300px }
		.ManageTopicEdit input[type=date],
		.ManageTopicEdit input[type=time]  { width: 150px; }
		.ManageTopicEdit input[type=file]  { display: block; }



		.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer label {
			float: none;
			display: block;
		}


		.ManageTopicEdit .EnquiryLabelGroup.Categories .EnquiryField label {
			display: inline-block;
			padding: 0 0 0 0.25em;
		}				
		ul.BlogCategoryCheckboxes,
		ul.BlogCategoryCheckboxes ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			ul.BlogCategoryCheckboxes input {
				width: auto !important;
			}
			
			ul.BlogCategoryCheckboxes li {
				list-style: none;
				margin: .25em 0;
				padding: 0 0 0 18px;
				display: none;
				position: relative;
			}
				ul.BlogCategoryCheckboxes li li {
				}

			ul.BlogCategoryCheckboxes > li,
			ul.BlogCategoryCheckboxes ul.expanded > li {
				display: block;
			}

		ul.BlogCategoryCheckboxes span.treeControl {
			position: absolute;
			top: 0;
			left: 0;
			width: 12px;
			height: 12px;
			border-radius: 2px;
		}
			ul.BlogCategoryCheckboxes span.treeControl.expand   { background: #666; }
			ul.BlogCategoryCheckboxes span.treeControl.contract { background: #666; }

			ul.BlogCategoryCheckboxes span.treeControl:before {
				position: absolute;
				top: 0;
				left: 0;
				width: 12px;
				line-height: 12px;
				text-align: center;
				font-size: 10px;

				color: white;
			}
			ul.BlogCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
			ul.BlogCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }




		.ManageTopicEdit .EnquiryLabelGroup.Status ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			.ManageTopicEdit .EnquiryLabelGroup.Status li {
				display: inline-block;
				list-style: none;
				margin: .25em 0;
				padding: 0;
				float: left;
			}
			.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input {
				display: none;
			}
			.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label {
				float: none;
				display: inline-block;
				width: auto;
				margin: 0;
				padding: 1em 1.5em;
				background: #ccc;
			}
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:first-child label { border-radius: .5em 0 0 .5em; }
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child  label { border-radius: 0 .5em .5em 0; }
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked + label {
					background: #666;
					color: white;
					box-shadow: 0 0 .5em #333 inset;
					text-shadow: 0 0 .25em #333;
				}

		.ManageTopicEdit .FormSubmit a {
			display: inline-block;
			padding: .5em 1em;
			border: 0;
			background: black;
			color: white;
			text-decoration: none;		
		}


.BlogArchive ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.BlogArchive li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.BlogArchive li.Year {
	padding: .5em 1em;
}
.BlogArchive li.Year + li {
	border-top: 1px #ccc solid;
}
	.BlogArchive li.Year > span {
		display: block;
	}
	.BlogArchive li.Year > span:before {
		display: inline-block;
		content: '+';
		width: 1em;
	}
	.BlogArchive li.Year.expanded > span:before {
		content: '-';
	}



	.BlogArchive li.Year ul { display: none; }

.BlogArchive li.Year.expanded {}
	.BlogArchive li.Year.expanded ul { display: block; }

.BlogArchive li.Month {
	padding: .5em 1em .5em 0;
}


/* Automatically Updateded in patch version 2.9.3 */
/* -----[ Patch 2.9.4 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}